<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang='en' xml:lang='en' xmlns='http://www.w3.org/1999/xhtml'>
  <head>
    <title>Merb | Get Merb</title>
    <meta content='text/html;charset=UTF-8' http-equiv='content-type' />
    <meta content='A light and powerful Ruby MVC web framework' name='description' />
    <meta content='ruby, web, framework, mvc, fast, performance, scales, uploads' name='keywords' />
    <meta content='true' name='mssmarttagspreventparsing' />
    <meta content='all' name='robots' />
    <meta content='text/html;charset=utf-8' http-equiv='content-type' />
    <meta content='no' http-equiv='msthemecompatible' />
    <meta content='false' http-equiv='imagetoolbar' />
    <link href="stylesheets/merb.css?1194280873" media="screen" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <div id='header'>
      <div class='wrap_to_center'>
        <div id='logo'>
          <img alt='Merb' src='img/header_logo.png' />
        </div>
        <ul id='nav'>
          <li><a href="index.html">Home</a></li>
          <li><a href="why_merb.html">Why Merb?</a></li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contribute.html">Contribute</a></li>
          <li>
              <a href="documentation.html">Documentation</a>
            </li>
          <li class='last'><a href="get_merb.html" id="active">Get Merb</a></li>
        </ul>
      </div>
    </div>
    <div id='content'>
      <div class='wrap_to_center'>
          <div class='full_width' id='content_top'>
            <div id='content_bottom'>
              <div id='content_full'>
                <h1>Get Merb</h1>
                <h2 id='stable'>Install the gem</h2>
                <pre><code>$ sudo gem install merb --include-dependencies</code></pre>
                <h2 id='dev'>Install the 0.9.0 gems</h2>
		<p>
		  Note that the 0.9 series is still a developer release (we have not yet released to rubygems). It is not fully documented and still has a number of bugs that we're working through. Use the 0.5 series if you're releasing an app to production or are on a deadline.
		</p>
                <pre><code>$ sudo gem install --source http://merbivore.com merb --include-dependencies</code></pre>
                <h2 id='trunk'>Or install from source</h2>
                <p>
                  If you feel like living on the edge, or you want to contribute with some code or documentation.
                </p>
                <h3>Check out the source</h3>
                <pre><code>$ git clone git://github.com/wycats/merb-core.git<br />$ git clone git://github.com/wycats/merb-more.git</code></pre>
                <h3>Generate and install the gems</h3>
		<pre><code>$ cd merb-core ; rake install ; cd ..<br />$ cd merb-more ; rake install ; cd ..</code></pre>
              </div>
            </div>
          </div>
      </div>
      <div id='footer'>
        <div class='wrap_to_center'>
            <p>
              &copy; 2006, Ezra Zygmuntowicz | Merb is released under the <a href="http://www.opensource.org/licenses/mit-license.php">MIT License</a>
            </p>
        </div>
      </div>
    </div>

<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-3085184-1";
urchinTracker();
</script>

  </body>
</html>
